name = "Jade Addons (Fabric)"
filename = "JadeAddons-1.20.1-fabric-5.2.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fThnVRli/versions/6t1Gx9US/JadeAddons-1.20.1-fabric-5.2.2.jar"
hash = "95800bc3278759562d4be1293785c020b23d430282edddffced0ce7d90989d7a1933df97870d2340396f7f8c302b126e063f5558b7ea6fbbe9d3a8245c0e9d20"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Jade 🔍's additional mod supports for Fabric"

[update.modrinth]
mod-id = "fThnVRli"
version = "6t1Gx9US"
